/*
Theme Name:   NYX Child
Theme URI:    http://www.villagepresswebsites.com/VP
Description:  A Twenty Thirteen child theme
Author:       VP
Author URI:   http://www.VPDemandCreation.com
Template:     NYX
Version:      1.0.0
*/
 
@import url("../NYX/style.css");


#header {
width: 1076px; padding-top: 0;
background: none rgba(0, 0, 0, 0.00);   

}

#content-wrapper {
width: 94.4%;
padding: 30px;
background: #ffffff;
}

#header-inner-container {
	width: 1040px; align:center;
}

#header-inner,
.header-inner,{
	align: center
}

#header-inner {
    border-bottom: none;
}


#header-inner-content,
.header-inner-content
.pagetitle {
    display:none;
}

#left-header,
left-header{
	display:none;
}

#right-header,
right-header{
	display:none;
}
#mainmenu ul li {
padding:2px 17px 2px 17px;
}

#mainmenu ul li a{
font-family: 'Arial', sans-serif;
font-size: 11px;
font-weight: normal;
}

#menu-container {    
    margin: 25px 0 13px;
    }

#infotext{
padding:3px 48px 23px;
background:#007641;
height:20px;
border-bottom:solid 3px #007641
}

#menu ul {
font-family: 'Arial', sans-serif;
font-size: 11px;
font-weight: normal;
top:30px;
}

#footer {
width: 94.4%;
padding: 20px 22px 4px;
}

#footer ul li a, #footer ul li a:visited {
    color: #f0f0f0;
}

#footer ul li {
    border-bottom: 0px solid #f0f0f0;
    color: #f0f0f0;
margin-bottom: 3px;
    padding-bottom: 1px;
}


#indonez-footer4-sidebar{
visibility : hidden !important;
display: none !important;
}

.indonez-footer4-sidebar{
visibility : hidden !important;
display: none !important;
}

#bottom {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.00);
    color: #ffffff;
    text-align: center;
    height: 65px;
    line-height: 65px;
width: 97.2%;
}


#toTop {
background-color: #007641;
}

#bottom .row, #bottom .column, #bottom p {
    font-size: 15px;
}

body {
    background: none repeat scroll 0 0 #9a9a9a;
}


#box-wrapper {
    background: none repeat scroll rgba(0, 0, 0, 0.00);
box-shadow: none;
width:1100px;
    }


/***** Typography *****/

h1 {
font-family: Times New Roman,Times New Roman,Times,serif !important;
font-weight:300;
padding:0;
color:#89bc44 !important;
}

h2,h3,h4,h5,h6 {
font-family: Times New Roman,Times New Roman,Times,serif !important;
font-weight:300;
padding:0;
color:#525252;
text-rendering: optimizeLegibility;
margin-top:0;
margin-bottom:18px;
line-height: 1.2125em;
}

h1 a,h2 a,h3 a,h4 a,h5 a,h6 a {font-weight:inherit;}

h1 {font-size: 34px;}
h2 {font-size: 27px;}
h3 {font-size: 24px;}
h4 {font-size: 22px;}
h5 {font-size: 20px;}
h6 {font-size: 18px;}


a:link, a:visited, a:active {
    color: #007641;
    outline: 0 none;
    text-decoration: none;
}

.idz-entry-meta-date {
    color: #007641;
}
.idz-entry-meta ul li i {
    color: #007641;
}

.widget_area ul li:before {
    color: #89bc44;
}

.socialmedia-buttons img {
    margin-bottom: 0;
}

button[type="submit"], input[type="submit"], input[type="button"]  {
display:block;
margin-left: auto;
margin-right: auto;
font-weight:300;
color:#fff !important;
padding:14px 16px 14px 16px;
background:#89bc44;
}


input:hover[type="submit"]{
background:#007641;
}
